Lucene search

K
cvelistHackeroneCVELIST:CVE-2020-8285
HistoryDec 14, 2020 - 7:39 p.m.

CVE-2020-8285

2020-12-1419:39:04
CWE-674
hackerone
www.cve.org
1

AI Score

7.8

Confidence

High

EPSS

0.007

Percentile

80.5%

curl 7.21.0 to and including 7.73.0 is vulnerable to uncontrolled recursion due to a stack overflow issue in FTP wildcard match parsing.

CNA Affected

[
  {
    "product": "https://github.com/curl/curl",
    "vendor": "n/a",
    "versions": [
      {
        "status": "affected",
        "version": "libcurl 7.21.0 to and including 7.73.0"
      }
    ]
  }
]

References